Bug 197890 - langpack install broken
langpack install broken
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-06 17:38 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 07:28:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-07-06 17:38:35 EDT
Language pack installs seem broken:

# yum install openoffice.org-langpack-de
[snip]
--> Populating transaction set with selected packages. Please wait.
---> Package openoffice.org-langpack-de.i386 1:2.0.2-5.12.2 set to be updated
--> Running transaction check
--> Processing Dependency: openoffice.org-core = 1:2.0.2-5.12.2 for package:
openoffice.org-langpack-de
--> Finished Dependency Resolution
Error: Missing Dependency: openoffice.org-core = 1:2.0.2-5.12.2 is needed by
package openoffice.org-langpack-de

Ugh.
Comment 1 Caolan McNamara 2006-07-07 07:28:24 EDT
Nah, this is just mirrors not in sync at the time. i.e. langpack and core
2.0.2-5.12.2 on the mirror you're pointed to, while you have the fc5-update core
installed from a more up to date mirror. At some stage the original mirror will
update to the latest 2.0.2-5.16.2 which you've probably already got installed
and then the langpack 2.0.2-5.16.2 will be the one you're downloading and will
install fine.
Comment 2 Need Real Name 2006-07-07 08:54:25 EDT
> Nah, this is just mirrors not in sync at the time.
Do you think so?
I tried downloading the langpack from download.fedora.redhat.com too, but it
wouldn't install without --nodeps.

Is there anything being done to fix this mirroring bug, or should I file a bug?
Comment 3 Caolan McNamara 2006-07-07 10:48:55 EDT
please do 

> rpm -q openoffice.org-core
> rpm -q openoffice.org-langpack-de

the latest .de lackpack rpm for FC5 is..
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/5/i386/openoffice.org-langpack-de-2.0.2-5.16.2.i386.rpm
Comment 4 Need Real Name 2006-07-07 11:40:30 EDT
Argh! You know what I did - I checked the FC4 instead of the FC5 repo when I did
the manual check on the master site. Oops.

Sorry to waste your time.

Note You need to log in before you can comment on or make changes to this bug.